**To restore a WorkSpace**

The following ``restore-workspace`` example restores the specified WorkSpace. ::

    aws workspaces restore-workspace \
        --workspace-id ws-dk1xzr417

This command produces no output.

For more information, see `Restore a WorkSpace <https://docs.aws.amazon.com/workspaces/latest/adminguide/restore-workspace.html>`__ in the *Amazon WorkSpaces Administration Guide*.
